On 6/3/2013 12:55 PM, Mike Miller wrote:
> Running JBoss 4.2.3.GA with RestEasy 1.0.0

I'm sorry, but I will not resolve problems from a 4.5 year old release 
of Resteasy.  If you want help you're going to have to upgrade to at 
least 2.3.x.  We don't even support Resteasy 1.0.0 in our commercial 
distribution.  There have been 30+ releases of Resteasy since 1.0.0 that 
may have fixed your problem.

Bill Burke
JBoss, a division of Red Hat

Get 100% visibility into Java/.NET code with AppDynamics Lite
It's a free troubleshooting tool designed for production
Get down to code-level detail for bottlenecks, with <2% overhead.
Download for free and get started troubleshooting in minutes.
Resteasy-users mailing list

Reply via email to